/* :::::::::::::::::::: */
/* ::::: calendar ::::: */
/* :::::::::::::::::::: */

div.cal-container
{
	position: relative;
	overflow: hidden;
	width: 223px;
}

div.cal-container h3
{
	background: #f28609;
	margin: 0;
	padding: 3px;
	text-align: center;
	font-size: 1em;
	line-height: 1em;
	color: #fff;
}

div.cal-container div.next,
div.cal-container div.previous
{
	position: absolute;
	top: 0;
	bottom: 0;
	cursor: pointer;
	width: 20px;
	overflow: hidden;
	line-height: 6em;
	height: 16px;
}

div.cal-container div.next:hover,
div.cal-container div.previous:hover
{
	color: #555;
}

div.cal-container div.next
{
	background: url(../img/calendar-assets/next.gif) no-repeat center center;
	right: 0;
}

div.cal-container div.previous
{
	background: url(../img/calendar-assets/prev.gif) no-repeat center center;
}

div.cal-container table
{
	border-collapse: collapse;
	width: 100%;
}

div.cal-container table th
{
	font-size: .9em;
	text-align: center;
	background: #f28609;
	color: #fff;
	font-weight: bold;
}

div.cal-container table th,
div.cal-container table td
{
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

div.cal-container table th:first-child,
div.cal-container table td:first-child
{
	border-left: none;
}

div.cal-container table td
{
	height: 20px;
	width: 14%;
	background: #fce7cc;
}

div.cal-container table td.disabled
{
	background-color: #fce7cc;
}

div.cal-container table div.day-marker
{
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

div.cal-container table td.today
{
	/*color: #784205;*/
	background: #fcc100;
}

div.cal-container table div.day-marker:hover
{
	color: #784205;
}

div.cal-container table div.marked
{
	color: #f28609;
}

div.cal-container table div.label
{
	font-size: .8em;
	cursor: pointer;
	line-height: 1em;
	padding: 2px 2px 4px 2px;
	text-align: left;
	border-top: 1px solid #eee;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

div.cal-container table div.day-marker + div.label
{
	border-top: none;
}

div.cal-container table div.label:hover
{
	color: #D9620C;
	background-color: #fafafa;
}

div.cal-container div.content-overlay
{
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

div.content-box
{
	position: absolute;
	left: 50%;
	top: 50%;
	border: 5px solid #ccc;
	background: #fafafa;
	padding: 10px 10px 0;
	width: 500px;
	margin-left: -240px;
	overflow: hidden;
	height: 0;
	
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 0 10px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

div.content-box div.column
{
	float: left;
	margin-left: 10px;
	position: relative;
}

div.content-box div.column:first-child
{
	margin-left: 0;
}

div.content-box div.column.small
{
	width: 50px;
}

div.content-box div.column.large
{
	width: 408px;
}

div.content-box div.column.mini
{
	width: 22px;
}

div.content-box div.leaflet
{
	background: #fefefe;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 10px;
}

div.content-box div.leaflet span,
div.content-box div.leaflet strong
{
	display: block;
	text-align: center;
}

div.content-box div.leaflet span
{
	background-color: #ddd;
	color: #fff;
	font-weight: bold;
}

div.content-box div.leaflet strong
{
	font-size: 2em;
	line-height: 1.2em;
}

div.content-box div.fromto
{
	background: url(../img/calendar-assets/ico-fromto.png) no-repeat center center;
	height: 5px;
	margin-bottom: 10px;
}

div.content-box label,
div.content-box small
{
	display: block;
}

div.content-box label
{
	font-weight: bold;
}

div.content-box input[type=text],
div.content-box select,
div.content-box textarea
{
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
}

div.content-box input.long,
div.content-box textarea.long
{
	width: 98%;
}

div.content-box input.time
{
	width: 30px;
	text-align: center;
}

div.content-box span.sep
{
	margin: 0 5px;
}

div.content-box h4
{
	background: #ccc;
	color: #fff;
	font-size: 1em;
	padding-left: 10px;
	margin: 0;
	border-top: 1px solid #ccc;
	line-height: 1.45em;
}

div.content-box div.inner
{
	padding: 5px 10px 6px;
	background: #fff;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

div.content-box div.row
{
	margin: 10px 0 10px;
}

div.content-box div.splitted
{
	float: left;
	width: 33%;
}

div.content-box div.row:first-child
{
	margin-top: .5em;
}

div.content-box ul.users
{
	margin: 0;
	border: 1px solid #ddd;
	height: 100px;
	list-style: none;
	overflow-y: scroll;
	padding: 3px;
}

div.content-box ul.users li
{
	line-height: 1.35em;
}

div.content-box ul.users label
{
	display: inline;
	padding-left: 3px;
	font-weight: normal;
	font-size: .9em;
}

div.content-box a.action-button
{
	background-color: #fefefe;
	background-position: 5px center;
	background-repeat: no-repeat;
	border: 1px solid #ddd;
	display: block;
	float: left;
	padding: 6px 10px 5px 30px;
	text-decoration: none;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 10px 0 0;
}

div.content-box a.action-button:hover
{
	border-color: #ddd;
	background-color: #eee;
}

div.content-box a.submit-event
{
	background-image: url(../img/calendar-assets/event-save.png);
}

div.content-box a.processing
{
	background-image: url(../img/calendar-assets/ajax-loader-process.gif);
}

div.content-box div.button
{
	height: 19px;
	margin-top: 10px;
	cursor: pointer;
	border: 1px solid #eee;
	background-color: #fefefe;
	background-position: center center;
	background-repeat: no-repeat;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.content-box div.button:first-child
{
	margin-top: 0;
}

div.content-box div.button:hover
{
	background-color: #eee;
	border-color: #ddd;
}

div.content-box div.button.close		{ background-image: url(../img/calendar-assets/box-close.png); }
div.content-box div.button.dispose		{ background-image: url(../img/calendar-assets/event-del.png); }

div.content-box div.large *.hidden
{
	display: none;
}

div.content-box div.tab
{
	padding: 0;
	height: 48px;
	background-color: #fefefe;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 1px solid #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 10px;
}

div.content-box div.tab:hover,
div.content-box div.tab.selected
{
	background-color: #eee;
	border-color: #ddd;
}

div.content-box div.tab.event
{
	background-image: url(../img/calendar-assets/ico-event.png);
}

div.content-box div.tab.meeting
{
	background-image: url(../img/calendar-assets/ico-meeting.png);
}

div.mini-box
{
	background: #fafafa;
	border: 2px solid #ccc;
	position: absolute;
	width: 300px;
	margin-left: -172px;
	left: 50%;
	top: 50%;
	padding: 20px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}